Subject: Ticket Assigned - late collection
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 25 Apr 2022 13:52:25 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collection jenith                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jenith Bot:  Hi Jenith ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take a
 n additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0506078824            05:44 PM, 25th Apr                     jenith                    Ok           05:44 PM, 25th Apr                     jenith                    Waiting           05:45 PM, 25th Apr                   Reenad                   Hi Dear Customer, My name is Reenad .Thank you for contacting us. I will be happy to help you!           05:46 PM, 25th Apr        
            Reenad                   Could you please share your order number so that I can assist you further?           05:46 PM, 25th Apr                     jenith                    Hi           05:47 PM, 25th Apr                     jenith                    Please check my last return request           05:47 PM, 25th Apr                     jenith                    Still no one come pick up from me           05:47 PM, 25th Apr                     jenith                    6134784920           05:49 PM, 25th Apr                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:49 PM, 25th Apr                   Reenad                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           05:50 PM, 25th Apr                   Reenad                   Is there anythi
 ng else i can assist you with?           05:50 PM, 25th Apr                     jenith                    Ok thanks           05:51 PM, 25th Apr                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:52 PM, 25th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4250364